﻿.zalo, .facebook-mobile {
    display: none;
}

@media (max-width: 991px) {
    .zalo {
        position: fixed;
        width: 160px;
        background: #38adb6;
        display: block;
        left: 0;
        bottom: 0;
        border: 1px solid #ccc;
        padding: 6px 5px 5px 5px;
        color: #fff !important;
    }

    .facebook-mobile {
        position: fixed;
        width: 160px;
        background: #006bff;
        display: block;
        left: 0;
        bottom: 0;
        border: 1px solid #ccc;
        padding: 6px 5px 5px 5px;
        color: #fff !important;
    }

        .zalo a, .facebook-mobile a {
            color: #fff;
        }
}
/*RING ALO*/
.fone {
    font-size: 22px;
    color: red;
    line-height: 40px;
    font-weight: 700;
    padding-left: 45px;
    margin: 0
}

.fix_tel {
    position: fixed;
    bottom: 95px;
    right: 0;
    z-index: 999
}

    .fix_tel a {
        text-decoration: none;
        display: block
    }

.tel {
    background: #eee;
    width: 205px;
    height: 40px;
    position: relative;
    overflow: hidden;
    background-size: 40px;
    border-radius: 28px;
    border: solid 1px #ccc
}

.ring-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 80px;
    position: absolute;
    transition: visibility .5s ease 0s;
    visibility: hidden;
    width: 80px;
    z-index: 200000 !important
}

    .ring-alo-phone.ring-alo-show {
        visibility: visible
    }

    .ring-alo-phone.ring-alo-hover, .ring-alo-phone:hover {
        opacity: 1
    }

.ring-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30,30,30,.4);
    border-radius: 100%;
    height: 70px;
    left: 10px;
    opacity: .1;
    position: absolute;
    top: 12px;
    transform-origin: 50% 50% 0;
    transition: all .5s ease 0s;
    width: 70px
}

.ring-alo-phone.ring-alo-active .ring-alo-ph-circle {
    animation: 1.1s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important
}

.ring-alo-phone.ring-alo-static .ring-alo-ph-circle {
    animation: 2.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone:hover .ring-alo-ph-circle {
    border-color: red;
    opacity: .5
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
    border-color: #f3cc2e;
    opacity: .5
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: red;
    opacity: .5
}

.ring-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
    background-color: #000;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: .1;
    position: absolute;
    top: 33px;
    transform-origin: 50% 50% 0;
    transition: all .5s ease 0s;
    width: 30px
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone:hover .ring-alo-ph-circle-fill {
    background-color: rgba(0,175,242,.5);
    opacity: .75 !important
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
    background-color: rgba(243, 204, 46, 0.5);
    opacity: .75 !important
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
    background-color: rgba(0,175,242,.5);
    opacity: .75 !important
}

.ring-alo-ph-img-circle {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: 1;
    position: absolute;
    top: 33px;
    transform-origin: 50% 50% 0;
    width: 30px;
    text-align: center;
}

    .ring-alo-ph-img-circle .fa {
        color: #fff;
        font-size: 25px;
    }

.ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone:hover .ring-alo-ph-img-circle {
    background-color: red
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
    background-color: #f3cc2e
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: red
}

@keyframes ring-alo-circle-anim {
    0% {
        opacity: .1;
        transform: rotate(0deg) scale(.5) skew(1deg)
    }

    30% {
        opacity: .5;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }

    100% {
        opacity: .6;
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes ring-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }

    50% {
        opacity: .2;
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    100% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
}

.ring-alo-ph-img-circle a img {
    padding: 1px 0 0 1px;
    width: 30px;
    position: relative;
    top: -1px
}



.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: #f00;
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    background-color: #f00;
}

.rig-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: #f00;
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
    background-color: #f3cc2e;
}

.fone {
    color: #f00;
}

.tel {
    background-color: #eee;
}

.fix_tel {
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    bottom: 95px;
    left: 5px;
}

@media (max-width: 549px) {
    .tel {
        width: 180px;
    }

    .ring-alo-phone {
        right: 125px !important;
    }

    .fix_tel {
        bottom: 70px !important;
    }
}
.bt-slider {
    font-family: 'Dancing Script', cursive,Arial, Helvetica, sans-serif, Open Sans;
    background-color: #145A4D !important;
    color: #fff !important;
    border: 1px dashed #fff !important;
    /*--border-color: #fff;
    --border-weight: 1px;
    --dash-size: 15px;
    --gap-size: 15px;*/
    width:160px;
    /*border-radius:50px;*/
}
/*    .bt-slider:after {
        transition: all .6s ease;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(90deg, var(--border-color) 100%, transparent 100%) top left no-repeat, linear-gradient(90deg, transparent calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2 + var(--dash-size)), transparent calc(var(--gap-size) / 2 + var(--dash-size))) top center repeat-x, linear-gradient(90deg, var(--border-color) 100%, transparent 100%) top right no-repeat, linear-gradient(0deg, var(--border-color) 100%, transparent 100%) top left no-repeat, linear-gradient(0deg, transparent calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2 + var(--dash-size)), transparent calc(var(--gap-size) / 2 + var(--dash-size))) center left repeat-y, linear-gradient(0deg, var(--border-color) 100%, transparent 100%) bottom left no-repeat, linear-gradient(90deg, var(--border-color) 100%, transparent 100%) bottom left no-repeat, linear-gradient(90deg, transparent calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2 + var(--dash-size)), transparent calc(var(--gap-size) / 2 + var(--dash-size))) bottom center repeat-x, linear-gradient(90deg, var(--border-color) 100%, transparent 100%) bottom right no-repeat, linear-gradient(0deg, var(--border-color) 100%, transparent 100%) top right no-repeat, linear-gradient(0deg, transparent calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2), var(--border-color) calc(var(--gap-size) / 2 + var(--dash-size)), transparent calc(var(--gap-size) / 2 + var(--dash-size))) center right repeat-y, linear-gradient(0deg, var(--border-color) 100%, transparent 100%) bottom right no-repeat;
        background-size: var(--dash-size) var(--border-weight), calc(var(--dash-size) + var(--gap-size)) var(--border-weight), var(--dash-size) var(--border-weight), var(--border-weight) var(--dash-size), var(--border-weight) calc(var(--dash-size) + var(--gap-size)), var(--border-weight) var(--dash-size);
    }*/
.zass_blog_masonry .ajax_add_to_cart{width:120px; margin-top:20px;}
ul.cat_product_sidebar li{
    border-bottom:none !important;
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}
ul.cat_product_sidebar li a {
    display: block;
    padding: 10px 15px;
    color: #222;
    text-decoration: none;
    transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -ms-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    /* border-bottom: 1px solid #f5f5f5; */
    font-size: 20px;
    border: 1px dashed #145A4D;
    border-radius: 50px;
    margin-bottom: 15px;
    font-weight: 500;
}
.pd-name-sidebar{
    font-size:17px !important;
    font-weight:500;
    line-height:25px;
    margin-left:15px;
}
.pd-name-sidebar img{
    margin-right:15px !important;
}
button.single_add_to_cart_button {
    background: #145A4D !important;
    color: #fff !important;
    font-family: 'Dancing Script', cursive,Arial, Helvetica, sans-serif, Open Sans;
    border-color:#fff !important;
}
@media only screen and (min-width:1024px) {
    .contact {
        width:800px;
        margin:0 auto;
    }
}
.contact h3{
    color:#145A4D;
}
@media (max-width: 768px) {
    body.zass_logo_center_menu_below #header #logo{
        float:left;
    }
    a.mob-menu-toggle{
        margin-top:20px;
    }
    body.zass_logo_center_menu_below #header #logo img{
        max-width:137px;
    }
    .vc_custom_1537346435735{padding-top:80px !important;}
}
.owl-dots .active span{
    background: #145A4D !important;
}
.error_input, form.contact-form .content input.error_input {
    border: 1px solid red
}
.text-center{text-align:center !important;}
.fancybox-skin, .fancybox-inner {
    width: 250px !important;
    height:auto !important;
}
.overlay {
    background: rgba(0, 0, 0, 0.80);
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9999;
    position: fixed;
}

#dialogProcessing {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    color: #000; /*opacity: 0.8;filter: alpha(opacity=80);*/
    width: 100%;
    height: 100%;
    z-index: 9999999;
    top: 0;
    left: 0;
    clear: both;
}

.Processing-container {
    position: fixed;
    top: 40%;
    left: 40%;
    background: #fff;
    width: 400px;
    padding: 20px;
    z-index: 9999999;
}
.page-item{display:inline-block;}
iframe{max-width:100%;}